a:link
{
	color: rgb(204,0,0); 
}
a:visited
{
	color: rgb(102,0,0); 
} 
a:active 
{
	color: rgb(0,0,204);
}
body
{
	font-family: serif; 
	color: #000066; font-size: 10pt 
}
table
{
	table-border-color-light: rgb(102,153,255);
	table-border-color-dark: rgb(0,0,102) 
}
h1, h2, h3, h4, h5, h6
{
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}
h1
{
	color: #800000;
}
h2
{
	color: #0000CC; 
}
h3
{
	color: #800000; 
}
h4
{
	color: #0000CC;
}
h5
{
	color: rgb(0,153,51);
}
h6
{
	color: rgb(204,51,51);
}